@import url('https://fonts.googleapis.com/css2?family=Shrikhand&display=swap');

body {
	background-color: #1D5542;
	max-width: 1200px;
	min-width: 320px;
	margin: 0 0 0 0;
	padding-top: 20px;
	padding-left: 80px;
	font-family: 'Shrikhand', cursive;
}

@keyframes pulse {
   from { transform: scale(0.75)   ; opacity: 0.25;    }
   to   { transform: scale(1); opacity: 1; }
}

#head{
	position: relative;
}

.logo {
	position: absolute;
}

h1 {
	color: #EACFCD;
	font-weight: 400;
}

 ul {
	display: inline-flex;
	padding-left: 900px;
}

 ul li {
	list-style: none;
	margin: 0 30px;
	font-weight:500;
	cursor: pointer;
	color: #EACFCD;
	font-weight: 400;
}

ul li:hover {
	list-style: none;
	margin: 0 30px;
	font-weight:500;
	text-decoration: line-through; 
}

#content {
	position: relative;
	animation-name            : pulse;
    animation-duration        : 1.8s;
}

h2 {
	position: absolute;
	color: #EACFCD;
	font-size: 20px;
	letter-spacing: 5px;
	padding-top: 80px;
	padding-left: 560px;
	font-weight: 400;
}
h3 {
	position: absolute;
	padding-top: 580px;
	padding-left: 580px;
	color: #EACFCD;
	font-size: 16px;
	font-weight: 400;
}
.img1 {
	position: absolute;
	padding-top: 180px;
	padding-left: 320px;
}
.img2 {
	position: absolute;
	padding-top: 880px;
	padding-left: 320px;
}
.img3 {
	position: absolute;
	padding-top: 1280px;
	padding-left: 320px;
}
.img4 {
	position: absolute;
	padding-top: 1280px;
	padding-left: 675px;
}

#list {
	position: relative;
	padding-top: 250px;
}
h5 {
	color: #EACFCD;
	position: absolute;
	font-size: 20px;
	font-weight: 400;
}
h6 {
	color: #EACFCD;
	position: absolute;
	padding-top:50px;
	font-size: 20px;
	font-weight: 400;
}

#footer{
	position: relative;
	padding-top: 1500px;
}
h9 {
	color: #EACFCD;
	position: absolute;
	font-size: 14px;
	font-weight: 400;
	padding-left: 500px;
	padding-top: 190px;
	padding-bottom: 150px;
}

.icon-scroll,
.icon-scroll:before{
  	position: absolute;
 	left: 49%;
 }

.icon-scroll{
  	width: 40px;
 	height: 70px;
 	margin-left: -20px;
 	top: 50%;
  	margin-top: 350px;
 	box-shadow: inset 0 0 0 1px #EACFCD;
  	border-radius: 25px;}

.icon-scroll:before{
 	 content: '';
 	 width: 8px;
 	 height: 8px;
 	 background: #EACFCD;
 	 margin-left: -4px;
 	 top: 8px;
 	 border-radius: 4px;
 	 animation-duration: 1.5s;
 	 animation-iteration-count: infinite;
 	 animation-name: scroll}

@keyframes scroll{
  0% {opacity: 1}
  100% {opacity: 0; transform: translateY(46px)}
}
